Page MenuHomePhabricator

ORES Extension refactoring
Closed, ResolvedPublic

Description

  • Refactor ORES to implement better decoupling
  • Split the ORES extension so that general ORES functionality remains and Edit Review UI stuff moves elsewhere.

Event Timeline

Halfak created this task.Dec 18 2017, 10:19 PM
Ladsgroup closed this task as Resolved.Apr 18 2018, 1:57 PM
Ladsgroup claimed this task.
Ladsgroup added a subscriber: Ladsgroup.

This has been done a while ago.

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptApr 18 2018, 1:57 PM
awight mentioned this in Unknown Object (Phame Post).May 2 2018, 6:42 PM
awight mentioned this in Unknown Object (Phame Post).
awight mentioned this in Unknown Object (Phame Post).